import request from '@/utils/request'
import Vue from 'vue'


// 查询参数列表
export function list (data) {
    return request({
        url: Vue.prototype.$api.refund.list,
        method: 'post',
        data
    })
}
// 角色状态
export function refundStatus (data) {
    return request({
        url: Vue.prototype.$api.refund.operate,
        method: 'post',
        data
    })
}

